--- old/usr/src/man/man7d/hwarc.7d	Sun Apr 12 08:56:10 2015
+++ /dev/null	Sun Apr 12 08:54:51 2015
@@ -1,89 +0,0 @@
-'\" te
-.\"  Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
-.\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
-.\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH HWARC 7D "Apr 17, 2009"
-.SH NAME
-hwarc \- HWA Radio Controller Driver
-.SH SYNOPSIS
-.LP
-.nf
-hwa-radio@unit-address
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBhwarc\fR driver is a USBA (Solaris USB Architecture) compliant client
-driver that supports Host Wire Adapter Radio Controller, specified in Wireless
-Universal Serial Bus Specification, Version 1.0.
-.sp
-.LP
-The \fBhwarc\fR driver handles the Radio Controller Interface of an HWA device
-and properly controls the UWB (Ultra Wideband) Radio in the device. The driver
-controls an HWA device to Scan, Start/Stop Beacon, Get IE, and so forth.
-.SH FILES
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/hwarc\fR\fR
-.ad
-.RS 29n
-32-bit ELF 86 kernel module
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/sparcv9/hwarc\fR\fR
-.ad
-.RS 29n
-64-bit SPARC ELF kernel module
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/amd64/hwarc\fR\fR
-.ad
-.RS 29n
-64-bit x86 ELF kernel module
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for a description of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-l | l
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Architecture	SPARC, x86
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBadd_drv\fR(1M), \fBprtconf\fR(1M), \fBrem_drv\fR(1M), \fBupdate_drv\fR(1M),
-\fBattributes\fR(5), \fBhwahc\fR(7D), \fBusba\fR(7D), \fBuwba\fR(7D),
-.sp
-.LP
-\fIWriting Device Drivers\fR
-.sp
-.LP
-\fIUniversal Serial Bus Specification 1.0, 1.1 and 2.0 - 1996, 1998, 2000\fR
-.sp
-.LP
-\fIWireless Universal Serial Bus Specification 1.0\fR
-.sp
-.LP
-http://www.usb.org
-.sp
-.LP
-http://www.sun.com
